<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../css/css.css">
    <title>ID-1</title>
</head>
<body background="../immagini/1.png">
    
    <h1>Davide Di Giovanni</h1>
    <span>
        <img src="../immagini/id1.png" alt="immagine non trovata">
        <ul>
            <li>In corso: si</li>
            <li>Telefono: non trovato</li>
            <li>email: non trovata</li>
        </ul>
    </span>
    <div>
        <h2>Hobbies:</h2>
        <ul>
            <li>Breakdance</li>
            <li>Musica</li>
            <li>Poesia</li>
        </ul>
        <h3><a href="rubrica.html">Ritorna alla pagina principale</a></h3>
    </div>
</body>
</html>